Home / Mybb plugins / How to make old plugins work on new mybb (GUIDE)

How to make old plugins work on new mybb (GUIDE)

I see some of you are having issues with using your old plugins after you updated mybb to 1.6 from any lower version.

All you do is open the plugin php file in notepad,
Look for this line:

“compatibility” => “1.4*”,

And replace for this line:

“compatibility” => “*”,

Now save the file and upload to the plugin folder, it should now work on 1.6, not all plugins work this way but over 90% do, so give it a trylugins work this way but over 90% do, so give it a try 

Comments

comments

About Admin

Check Also

PhpFox.Neutron-v4.0.7.Stable Free

-=-=-=-=-=-==-=-=-=-=-=-=-=-[ScRiPt iNfO]===-=-=-=-=-=-=-=-=-=-=-=-=-==-= Script name : Phpfox.v4.0.7.Stable.NULL-NCPTEAM Supplied by : [NCP]-TEAM (http://nullcamp.com) Protection : Removed Homepage ...

Leave a Reply

Content Blocked

To view the content Click on Like button